{
    "variants": {
        "normal": [
            { "model": "coal_ore", "weight": 1 },
            { "model": "coal_ore2", "weight": 1 },
            { "model": "coal_ore3", "weight": 1 }
        ]
    }
}
